[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - m -

- m_alloc : MultiArray
- m_ptr : MultiArrayView
- m_shape : MultiArrayView
- m_stride : MultiArrayView
- magnitude() : TinyVectorBase , Diff2D , FFTWComplex , RGBValue
- makeCopy() : NumpyAnyArray , NumpyArray
- makeReference() : NumpyAnyArray , NumpyArray
- makeReferenceUnchecked() : NumpyArray
- makeTerminalNode() : SplitBase
- Matrix() : Matrix
- matrix_type : Matrix , MultiArrayView , MultiArray
- max : FindMinMax
- max_size() : ImageArray
- maxCenterFrequency() : GaborFilterFamily
- maxRegionLabel() : ArrayOfRegionStatistics
- maxSolutionCount() : LeastAngleRegressionOptions
- merge() : ArrayOfRegionStatistics
- min : FindMinMax
- min_split_node_size() : RandomForestOptions
- minimizeOrder() : PolynomialView
- minimumEdgeWidth() : SlantedEdgeMTFOptions
- minimumNumberOfLines() : SlantedEdgeMTFOptions
- mkdir() : HDF5File
- moveBy() : Rect2D , Box
- moveCenterToNeighbor() : NeighborhoodCirculator
- moveTo() : Rect2D , Box
- MoveX : ImageIteratorBase , Diff2D , ConstValueIterator
- MoveY : ConstValueIterator , ImageIteratorBase , Diff2D
- mtfSmoothingScale() : SlantedEdgeMTFOptions
- multi_difference_type : MultiIterator , StridedMultiIterator
- MultiArray() : MultiArray
- MultiArrayNavigator() : MultiArrayNavigator
- MultiArrayView() : MultiArrayView
- MultiImageAccessor2() : MultiImageAccessor2
- MultiIterator() : MultiIterator

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.7.1 (3 Dec 2010)